<!DOCTYPE html>
<html>
  <head>
    <title>IntExaple</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.4/css/bulma.min.css">
    <%= javascript_importmap_tags %>
  </head>

  <body>
    <div class="container">
        <%= yield %>
    </div>
  </body>
</html>
